## org.eclipse.amp.amf.testing.labeling
Class ATestLabelProvider

    java.lang.Object
      DefaultLabelProvider
          org.eclipse.amp.amf.testing.labeling.ATestLabelProvider

    public class ATestLabelProvider

extends DefaultLabelProvider

see http://www.eclipse.org/Xtext/documentation/latest/xtext.html#labelProvider

Constructor Summary
`ATestLabelProvider()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ATestLabelProvider

    public ATestLabelProvider()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors